
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-4c173673 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-958ea34e { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-2408a623 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f2689c8f { font-size: 30px; margin-right: var(--size-xxs); }
.l-506f82ba { font-size: 20px; font-weight: 600; }
.l-31b18f7b { margin-left: auto; margin-right: auto; }
.l-31b18f7b.active { display: block; }
.l-a16f615a { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-9c7c4165 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-9c7c4165:hover { text-decoration: underline; }
.l-164e3236 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-5e817ab8 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-958ea34e { height: 60px; justify-content: space-between; }
.l-31b18f7b { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-31b18f7b.active { display: block; }
.l-a16f615a { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-164e3236 { display: flex; }
 }@media screen and (max-width: 576px) { .l-31b18f7b { width: 100%; }
 }
.l-712a66e5 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-e2976e68 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-fc5723bf { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-9e06488b { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-9e06488b::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-9e06488b img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-712a66e5 { align-items: center; }
.l-e2976e68 { flex-direction: column; text-align: center; }
.l-fc5723bf { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-712a66e5 { min-height: 400px; }
 }
.l-4aa5b144 { text-align: center; }

.l-476d74d8 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-791a6039 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-0a567196 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-0a567196 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-476d74d8 { padding: 0; flex-direction: column-reverse; }
.l-791a6039 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-0a567196 { text-align: center; }
 }
.l-4e4d8c08 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-9b9e17b6 { flex: 0 1 560px; }
.l-c4f1599d { flex: 1 1 630px; }
.l-a6dbc072 { flex: 1; }
.l-4a80d0a5 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-8ffaad5a { flex: 1; }
.l-0fe38f28 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-ecd5198b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-4e4d8c08 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-9b9e17b6 { flex: auto; }
.l-c4f1599d { flex: auto; width: 100%; }
.l-4a80d0a5 { margin-top: var(--size-s); }
.l-8ffaad5a { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-0fe38f28 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-9b9e17b6 { text-align: center; }
.l-4a80d0a5 { flex-direction: column; }
.l-8ffaad5a { flex: auto; text-align: center; }
.l-0fe38f28 { align-items: center; }
 }
.l-e68b9792 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-b090204d { width: 50%; }
.l-2187f687 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-0f1be51a { padding: var(--size-s) var(--size-m); }
.l-f0d51f33 { transform: scale(1.2); }
.l-5aa5a9d2 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-2d20c5b3 svg { fill: var(--color-secondary); }
@media screen and (max-width: 1024px) { .l-e68b9792 { padding: 20px 20px 10px; }
.l-f0d51f33 { transform: none; }
 }@media screen and (max-width: 768px) { .l-b090204d { width: 100%; }
 }@media screen and (max-width: 576px) { .l-e68b9792 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-2187f687 { text-align: center; }
 }
.l-51078e7b { padding: 0; }
@media screen and (max-width: 1280px) { .l-1c0c6602 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-51078e7b { padding: 0 var(--wrapper-padding); }
.l-04a8aed8 { column-count: 1; }
.l-1c0c6602 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-04a8aed8 { text-align: center; }
 }
.l-955aa8f1 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-8cfc2d2b { text-align: center; }
.l-955aa8f1 { column-count: 1; }
 }
.l-131ba683 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-4e995a4d { flex: 0 1 560px; }
.l-78077edf { flex: 1 1 630px; }
.l-0315568d { flex: 1; }
.l-6a070c65 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-aa5a777e { flex: 1; }
.l-4e4d1643 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-0751f1f8 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-131ba683 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-4e995a4d { flex: auto; }
.l-78077edf { flex: auto; width: 100%; }
.l-6a070c65 { margin-top: var(--size-s); }
.l-aa5a777e { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-4e4d1643 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-4e995a4d { text-align: center; }
.l-6a070c65 { flex-direction: column; }
.l-aa5a777e { flex: auto; text-align: center; }
.l-4e4d1643 { align-items: center; }
 }
.l-88dbb1eb { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-6667c74e { grid-column: span 3; }
.l-c986c301 { aspect-ratio: 3/2; grid-column: span 2; }
.l-4c3e1e86 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-88dbb1eb { grid-template-columns: 1fr; }
.l-c986c301 { grid-column: span 3; }
 }
.l-61762410 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-61762410 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-61762410 { padding: var(--size-s); }
 }
.l-c0d9de2f { display: flex; align-items: center; gap: var(--size-m); }
.l-8592c5c4 { flex: 1; }
.l-bb20f4b4 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-c0d9de2f { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-c2b36cbe { text-align: center; }
 }
.l-b9898613 { width: 60%; }
.l-498f84e8 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-498f84e8::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-63bead50 { flex: 1; }
.l-a030d75c { position: relative; height: 100%; }
.l-a030d75c::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-6b2ebc63 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-b30f9190 { flex-direction: column; }
.l-b9898613 { width: 100%; }
.l-498f84e8 { flex-direction: column; }
.l-498f84e8::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-a030d75c { display: flex; justify-content: flex-start; align-items: center; }
.l-a030d75c::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-6b2ebc63 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-b9898613 { text-align: center; }
.l-498f84e8::before { left: 57px; }
.l-a030d75c::before { left: 50px; }
.l-6b2ebc63 { font-size: 32px; flex: 0 0 75px; }
 }
.l-ba3651b8 { position: relative; }
.l-948b2868::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-792cff96 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-724957df { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-da032dc1 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-da032dc1 li:last-child .l-81b3d548 { border-bottom: none; }
.l-81b3d548 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-81b3d548[open] .l-82718865 { transform: rotate(45deg); }
.l-81b3d548 .l-b32a08df { padding-bottom: var(--size-s); }
.l-362c4c39 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-362c4c39::-webkit-details-marker { display: none; }
.l-82718865 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-82718865 svg { fill: var(--color-secondary); }
.l-b32a08df { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-948b2868::before { width: 100%; }
.l-792cff96 { flex-direction: column; }
.l-724957df { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-da032dc1 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-362c4c39 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-82718865 { width: 24px; height: 24px; }
.l-82718865 svg { width: 16px; height: 16px; }
.l-b32a08df { padding-bottom: var(--size-xs); }
 }
.l-25eb34c8 { display: flex; align-items: center; gap: var(--size-m); }
.l-0585760a { flex: 1; }
.l-bc6f1db9 { position: relative; padding: var(--size-m); }
.l-bc6f1db9::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-ddfd2296 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-25eb34c8 { flex-direction: column; align-items: stretch; }
.l-0585760a { flex: auto; }
.l-bc6f1db9 { padding: var(--size-m) var(--size-s); }
.l-bc6f1db9::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-bc6f1db9 { text-align: center; }
 }
.l-9b1b1564 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-60154c76 { text-align: center; }
.l-9b1b1564 { column-count: 1; }
 }
.l-ff4a53dc { width: 60%; }
.l-4b50bcc0 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-9665c4c2 { flex: 1; }
.l-188aed1c { position: relative; }
.l-188aed1c::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-9f0d7086::before { display: none; }
@media screen and (max-width: 870px) { .l-5f958826 { flex-direction: column; }
.l-ff4a53dc { width: 100%; }
.l-4b50bcc0 { display: grid; grid-template-columns: 1fr 1fr; }
.l-4b50bcc0::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-4b50bcc0::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-188aed1c::before { display: none; }
 }@media screen and (max-width: 576px) { .l-ff4a53dc { text-align: center; }
.l-4b50bcc0 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-4b50bcc0::before { display: none; }
.l-4b50bcc0::after { display: none; }
.l-188aed1c::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-9f0d7086::before { display: none; }
 }
.l-388317b0 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-3891e081 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-82842c1d { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-9c89ee20 { display: flex; justify-content: flex-start; align-items: center; }
.l-c7d04fff { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-bd9a81d6 { display: flex; flex-direction: column; }
.l-378f15f4 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
@media screen and (max-width: 870px) { .l-388317b0 { flex-direction: column-reverse; }
.l-3891e081 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-cc2bb09f { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-cc2bb09f .l-9c89ee20 { margin-top: 0; }
.l-9c89ee20 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-c7d04fff { margin-right: 0; }
.l-bd9a81d6 { margin-top: var(--size-xs); }
.l-378f15f4 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-3891e081 { text-align: center; }
.l-cc2bb09f { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-9c89ee20 { align-items: center; }
.l-4edbea4a { margin: 0 auto; }
 }
.l-cb0e3259 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-9b1d0c25 { padding-bottom: var(--size-m); }
.l-c2b2e8c5 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-37464d85 { display: flex; gap: var(--size-s); width: 80%; }
.l-06a6eda4 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-891b643c { display: flex; justify-content: flex-start; width: 270px; }
.l-8ec471d0 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-d6a5550c { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-14f43a59 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-11e012d4 { font-size: 36px; margin-right: var(--size-xs); }
.l-ac4cbf8a { font-size: 24px; font-weight: 600; }
.l-95ecc238 { width: 80%; }
.l-5f6877f7 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-bca4c8a1 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-a5411906 { flex: 1; }
.l-d503a588 { margin-left: var(--size-s); }
.l-371ffd7c { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-c2b2e8c5 { flex-direction: column; gap: var(--size-l); }
.l-37464d85 { width: 100%; }
.l-06a6eda4 { width: 100%; }
.l-95ecc238 { width: 100%; }
.l-5f6877f7 { justify-content: space-between; }
.l-bca4c8a1 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-37464d85 { flex-direction: column; }
.l-06a6eda4 { flex-direction: column; align-items: flex-start; }
.l-371ffd7c { flex-direction: column; align-items: flex-start; }
.l-891b643c { width: 100%; }
.l-5f6877f7 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-bca4c8a1 { flex-direction: column; }
.l-d503a588 { margin: var(--size-xs) 0 0; }
 }
.l-a9c73e6c { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-a9c73e6c svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-a9c73e6c { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-3044b1a9 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-f5c7f80a { display: block; }
.l-19bdb941 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-3044b1a9 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-19bdb941 { gap: var(--size-xxs); }
.l-dbdb0e41 { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-c8cefd72 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-85711d6f { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-5932908d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-55c03f1f { font-size: 30px; margin-right: var(--size-xxs); }
.l-65b71002 { font-size: 20px; font-weight: 600; }
.l-de58b0ce { margin-left: auto; margin-right: auto; }
.l-de58b0ce.active { display: block; }
.l-fe124bf5 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-8aa0f604 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-8aa0f604:hover { text-decoration: underline; }
.l-2a1b0bc1 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-0b361f42 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-85711d6f { height: 60px; justify-content: space-between; }
.l-de58b0ce { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-de58b0ce.active { display: block; }
.l-fe124bf5 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-2a1b0bc1 { display: flex; }
 }@media screen and (max-width: 576px) { .l-de58b0ce { width: 100%; }
 }
.l-4785282f { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-2467155e { padding-bottom: var(--size-m); }
.l-7756f2a1 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-c95c704f { display: flex; gap: var(--size-s); width: 80%; }
.l-9b5d0066 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-44764056 { display: flex; justify-content: flex-start; width: 270px; }
.l-ed8cf726 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-339e791f { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-bb879f4f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-b64b1a26 { font-size: 36px; margin-right: var(--size-xs); }
.l-4d16c757 { font-size: 24px; font-weight: 600; }
.l-e113b57d { width: 80%; }
.l-dda53501 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-09e2b710 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-53ab2c4e { flex: 1; }
.l-b32f8f0c { margin-left: var(--size-s); }
.l-eafa4dea { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-7756f2a1 { flex-direction: column; gap: var(--size-l); }
.l-c95c704f { width: 100%; }
.l-9b5d0066 { width: 100%; }
.l-e113b57d { width: 100%; }
.l-dda53501 { justify-content: space-between; }
.l-09e2b710 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-c95c704f { flex-direction: column; }
.l-9b5d0066 { flex-direction: column; align-items: flex-start; }
.l-eafa4dea { flex-direction: column; align-items: flex-start; }
.l-44764056 { width: 100%; }
.l-dda53501 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-09e2b710 { flex-direction: column; }
.l-b32f8f0c { margin: var(--size-xs) 0 0; }
 }
.l-8673d4d7 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-8673d4d7 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-8673d4d7 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-1b7fe77a { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-8afd2e52 { display: block; }
.l-ebb99f8b { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-1b7fe77a { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-ebb99f8b { gap: var(--size-xxs); }
.l-259adbd1 { width: 100%; }
 }
.l-8960a624 * + * { margin-top: var(--size-xs); }
.l-8960a624 ul { list-style: disc; }
.l-8960a624 ul li { margin-left: 16px; }

.l-e00bb583 * + * { margin-top: var(--size-xs); }
.l-e00bb583 ul { list-style: disc; }
.l-e00bb583 ul li { margin-left: 16px; }

.l-42f104ac * + * { margin-top: var(--size-xs); }
.l-42f104ac ul { list-style: disc; }
.l-42f104ac ul li { margin-left: 16px; }
